libbusiness-isbn-data-perl (20260624.001-1) unstable; urgency=medium

  * Import upstream version 20260624.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2026 20:20:16 +0200

libbusiness-isbn-data-perl (20260617.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260617.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 21 Jun 2026 16:47:25 -0500

libbusiness-isbn-data-perl (20260611.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260611.001.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 11 Jun 2026 12:05:07 -0500

libbusiness-isbn-data-perl (20260523.001-1) unstable; urgency=medium

  * Import upstream version 20260523.001.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 May 2026 19:44:22 +0200

libbusiness-isbn-data-perl (20260519.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260519.001.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 20 May 2026 20:46:13 -0500

libbusiness-isbn-data-perl (20260508.001-1) unstable; urgency=medium

  * Import upstream version 20260508.001.
  * Add a Breaks on older libbusiness-isbn-perl. Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2026 19:37:39 +0200

libbusiness-isbn-data-perl (20260502.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260502.001.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 04 May 2026 12:27:58 -0500

libbusiness-isbn-data-perl (20260424.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260424.001.
  * Update 0001-Make-the-test-suite-support-Debian-as-installed-test.patch
    for updated tests.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 24 Apr 2026 13:21:56 -0500

libbusiness-isbn-data-perl (20260411.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260411.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 11 Apr 2026 09:23:24 -0500

libbusiness-isbn-data-perl (20260408.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260408.001.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 08 Apr 2026 09:45:19 -0500

libbusiness-isbn-data-perl (20260403.001-1) unstable; urgency=medium

  * Import upstream version 20260403.001.
  * Declare compliance with Debian Policy 4.7.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2026 22:07:03 +0200

libbusiness-isbn-data-perl (20260328.001-1) unstable; urgency=medium

  * Import upstream version 20260328.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Mar 2026 17:59:55 +0200

libbusiness-isbn-data-perl (20260325.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260325.001.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 25 Mar 2026 15:31:05 -0500

libbusiness-isbn-data-perl (20260317.001-1) unstable; urgency=medium

  * Import upstream version 20260317.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2026 18:45:49 +0100

libbusiness-isbn-data-perl (20260311.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260311.001.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 11 Mar 2026 17:49:43 -0500

libbusiness-isbn-data-perl (20260306.001-1) unstable; urgency=medium

  * Import upstream version 20260306.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Mar 2026 19:28:57 +0100

libbusiness-isbn-data-perl (20260227.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260227.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 28 Feb 2026 20:43:41 -0600

libbusiness-isbn-data-perl (20260218.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260218.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 20 Feb 2026 16:24:01 -0600

libbusiness-isbn-data-perl (20260214.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260214.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 14 Feb 2026 17:47:28 -0600

libbusiness-isbn-data-perl (20260203.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260203.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 07 Feb 2026 08:52:00 -0600

libbusiness-isbn-data-perl (20260123.001-1) unstable; urgency=medium

  * Import upstream version 20260123.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:12:05 +0100

libbusiness-isbn-data-perl (20260122.001-1) unstable; urgency=medium

  * Import upstream version 20260122.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 01:14:31 +0100

libbusiness-isbn-data-perl (20260109.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20260109.001.
  * Update upstream copyright.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 09 Jan 2026 10:00:09 -0600

libbusiness-isbn-data-perl (20251223.001-1) unstable; urgency=medium

  * Import upstream version 20251223.001.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Dec 2025 03:28:56 +0100

libbusiness-isbn-data-perl (20251219.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251219.001.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 20 Dec 2025 08:41:48 -0600

libbusiness-isbn-data-perl (20251216.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251216.001.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 16 Dec 2025 09:30:33 -0600

libbusiness-isbn-data-perl (20251212.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251212.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 12 Dec 2025 09:42:49 -0600

libbusiness-isbn-data-perl (20251205.001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20251205.001.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 05 Dec 2025 12:14:15 -0600

libbusiness-isbn-data-perl (20251101.001-1) unstable; urgency=medium

  * Import upstream version 20251101.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 21:02:10 +0100

libbusiness-isbn-data-perl (20251024.001-1) unstable; urgency=medium

  * Import upstream version 20251024.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:53:50 +0100

libbusiness-isbn-data-perl (20251009.001-1) unstable; urgency=medium

  * Import upstream version 20251009.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2025 16:22:16 +0200

libbusiness-isbn-data-perl (20250915.001-1) unstable; urgency=medium

  * Import upstream version 20250915.001.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:08:56 +0200

libbusiness-isbn-data-perl (20250418.001-1) unstable; urgency=medium

  * Import upstream version 20250418.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 21:20:51 +0200

libbusiness-isbn-data-perl (20250411.001-1) unstable; urgency=medium

  * Import upstream version 20250411.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 17:36:47 +0200

libbusiness-isbn-data-perl (20250322.001-1) unstable; urgency=medium

  * Import upstream version 20250322.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2025 00:08:52 +0100

libbusiness-isbn-data-perl (20250226.001-1) unstable; urgency=medium

  * Import upstream version 20250226.001.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:00:47 +0100

libbusiness-isbn-data-perl (20250205.001-1) unstable; urgency=medium

  * Import upstream version 20250205.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:46:45 +0100

libbusiness-isbn-data-perl (20250118.001-1) unstable; urgency=medium

  * Import upstream version 20250118.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 22:42:32 +0100

libbusiness-isbn-data-perl (20250109.001-1) unstable; urgency=medium

  * Import upstream version 20250109.001.
  * Install new SECURITY.md document.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:53:59 +0100

libbusiness-isbn-data-perl (20241224.001-1) unstable; urgency=medium

  * Import upstream version 20241224.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2025 03:34:55 +0100

libbusiness-isbn-data-perl (20241206.001-1) unstable; urgency=medium

  * Import upstream version 20241206.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 01:22:14 +0100

libbusiness-isbn-data-perl (20241112.001-1) unstable; urgency=medium

  * Import upstream version 20241112.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:30:00 +0100

libbusiness-isbn-data-perl (20241025.001-1) unstable; urgency=medium

  * Import upstream version 20241025.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 16:48:02 +0200

libbusiness-isbn-data-perl (20240930.001-1) unstable; urgency=medium

  * Import upstream version 20240930.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 18:59:18 +0200

libbusiness-isbn-data-perl (20240918.001-1) unstable; urgency=medium

  * Import upstream version 20240918.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:42:54 +0200

libbusiness-isbn-data-perl (20240914.001-1) unstable; urgency=medium

  * Import upstream version 20240914.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:53:59 +0200

libbusiness-isbn-data-perl (20240906.001-1) unstable; urgency=medium

  * Import upstream version 20240906.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 18:16:10 +0200

libbusiness-isbn-data-perl (20240821.001-1) unstable; urgency=medium

  * Import upstream version 20240821.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 17:23:20 +0200

libbusiness-isbn-data-perl (20240817.001-1) unstable; urgency=medium

  * Import upstream version 20240817.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 12:59:41 +0200

libbusiness-isbn-data-perl (20240807.001-1) unstable; urgency=medium

  * Import upstream version 20240807.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 01:41:56 +0200

libbusiness-isbn-data-perl (20240803.001-1) unstable; urgency=medium

  * Import upstream version 20240803.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Aug 2024 18:21:06 +0200

libbusiness-isbn-data-perl (20240725.001-1) unstable; urgency=medium

  * Import upstream version 20240725.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 02:16:52 +0200

libbusiness-isbn-data-perl (20240614.001-1) unstable; urgency=medium

  * Import upstream version 20240614.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2024 21:46:44 +0200

libbusiness-isbn-data-perl (20240601.001-1) unstable; urgency=medium

  * Import upstream version 20240601.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2024 20:19:32 +0200

libbusiness-isbn-data-perl (20240523.001-1) unstable; urgency=medium

  * Import upstream version 20240523.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 04:21:43 +0200

libbusiness-isbn-data-perl (20240509.001-1) unstable; urgency=medium

  * Import upstream version 20240509.001.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 20:44:02 +0200

libbusiness-isbn-data-perl (20240426.001-1) unstable; urgency=medium

  * Import upstream version 20240426.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:14:42 +0200

libbusiness-isbn-data-perl (20240420.001-1) unstable; urgency=medium

  * Import upstream version 20240420.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Apr 2024 14:34:48 +0200

libbusiness-isbn-data-perl (20240413.001-1) unstable; urgency=medium

  * Import upstream version 20240413.001.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 16:32:17 +0200

libbusiness-isbn-data-perl (20240323.001-1) unstable; urgency=medium

  * Import upstream version 20240323.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:59:36 +0100

libbusiness-isbn-data-perl (20240313.001-1) unstable; urgency=medium

  * Import upstream version 20240313.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 20:33:57 +0100

libbusiness-isbn-data-perl (20240308.001-1) unstable; urgency=medium

  * Import upstream version 20240308.001.
  * Extend 0001-Make-the-test-suite-support-Debian-as-installed-test.patch
    for new tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 15:32:06 +0100

libbusiness-isbn-data-perl (20240229.001-1) unstable; urgency=medium

  * Import upstream version 20240229.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:19:52 +0100

libbusiness-isbn-data-perl (20240209.001-1) unstable; urgency=medium

  * Import upstream version 20240209.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2024 21:23:39 +0100

libbusiness-isbn-data-perl (20240206.001-1) unstable; urgency=medium

  * Import upstream version 20240206.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:23:48 +0100

libbusiness-isbn-data-perl (20240126.001-1) unstable; urgency=medium

  * Import upstream version 20240126.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 17:00:56 +0100

libbusiness-isbn-data-perl (20240116.001-1) unstable; urgency=medium

  * Import upstream version 20240116.001.
  * Update years of upstream copyright.
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 16:46:55 +0100

libbusiness-isbn-data-perl (20231220.001-1) unstable; urgency=medium

  * Import upstream version 20231220.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:18:05 +0100

libbusiness-isbn-data-perl (20231215.001-1) unstable; urgency=medium

  * Import upstream version 20231215.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Dec 2023 18:54:20 +0100

libbusiness-isbn-data-perl (20231130.001-1) unstable; urgency=medium

  * Import upstream version 20231130.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Dec 2023 17:27:45 +0100

libbusiness-isbn-data-perl (20231118.001-1) unstable; urgency=medium

  * Import upstream version 20231118.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:20:20 +0100

libbusiness-isbn-data-perl (20231114.001-1) unstable; urgency=medium

  * Import upstream version 20231114.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Nov 2023 22:41:48 +0100

libbusiness-isbn-data-perl (20231102.001-1) unstable; urgency=medium

  * Import upstream version 20231102.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Nov 2023 23:49:23 +0100

libbusiness-isbn-data-perl (20231020.001-1) unstable; urgency=medium

  * Import upstream version 20231020.001.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 00:30:55 +0200

libbusiness-isbn-data-perl (20230926.001-1) unstable; urgency=medium

  * Import upstream version 20230926.001.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 19:07:47 +0200

libbusiness-isbn-data-perl (20230907.001-1) unstable; urgency=medium

  * Import upstream version 20230907.001.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:27:12 +0200

libbusiness-isbn-data-perl (20230830.001-1) unstable; urgency=medium

  * Import upstream version 20230830.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:22:04 +0200

libbusiness-isbn-data-perl (20230811.001-1) unstable; urgency=medium

  * Import upstream version 20230811.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 16:38:33 +0200

libbusiness-isbn-data-perl (20230719.001-1) unstable; urgency=medium

  * Import upstream version 20230719.001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:50:50 +0200

libbusiness-isbn-data-perl (20230714.001-1) unstable; urgency=medium

  * Import upstream version 20230714.001.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:10:34 +0200

libbusiness-isbn-data-perl (20230528.001-1) unstable; urgency=medium

  * Import upstream version 20230316.001.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

  * Import upstream version 20230528.001.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:18:51 +0200

libbusiness-isbn-data-perl (20210112.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbusiness-isbn-data-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:48:16 +0000

libbusiness-isbn-data-perl (20210112.006-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream versions 20210112.005, 20210112.006.
  * Refresh and extend 0001-Make-the-test-suite-support-Debian-as-
    installed-test.patch.
    Skip a new subtest during autopkgtest which renames files.

  [ Florian Schlichting ]
  * Do not ship RangeMessage.xml, the data is already included in Data.pm
  * Add build-dependency on libbusiness-isbn-perl to enable t/default_data.t
  * Rewrite patch to work without shipped RangeMessage.xml
  * E-Mail change: Florian Schlichting -> fsfs@debian.org
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Aug 2021 22:30:11 +0800

libbusiness-isbn-data-perl (20210112.001-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 20210112.001.
  * Update years of upstream copyright.
  * Install new upstream example script.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:16:54 +0100

libbusiness-isbn-data-perl (20191107-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 20191107.
  * Update years of upstream copyright and upstream license.
  * Refresh 0001-Make-the-test-suite-support-Debian-as-installed-
    test.patch.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Use HTTPS for some URLs in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 18:56:59 +0100

libbusiness-isbn-data-perl (20140910.003-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Replace link in license with a link to a capture of that page by the
    Wayback Machine and add a comment about that to the license. Issue
    found by DUCK.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.
  * Import upstream version 20140910.003.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 19:55:00 +0100

libbusiness-isbn-data-perl (20140910.002-2) unstable; urgency=low

  * Team upload.
  * Fix autopkgtest failures with a small patch to support as-installed testing.
    (Closes: #765167)

 -- Niko Tyni <ntyni@debian.org>  Tue, 14 Oct 2014 19:58:13 +0300

libbusiness-isbn-data-perl (20140910.002-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 00:56:06 +0200

libbusiness-isbn-data-perl (20120719.001-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 20120719.001.
  * Bumped Standards-Version to 3.9.4 (use copyright-format 1.0).
  * Bumped years of upstream copyright.
  * Added build-dependency on perl (>= 5.13.4) to ensure Test::More >= 0.95.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Switched to short-form debian/rules.
  * Dropped 01_manpage-section.patch, no longer necessary.
  * Do not ship outdated make_data.pl, an xml RangeMessage can be used
    directly.
  * Updated long description.
  * Added myself to uploaders and copyright.
  * Added licensing text for RangeMessage.xml.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 03 Oct 2012 00:14:16 +0200

libbusiness-isbn-data-perl (20081208-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add a short description to 01_manpage-section.patch.
  * debian/copyright: update years of upstream copyright.
  * Install make_data.pl as an example, might be useful for users too.
  * debian/rules: touch Makefile if it exists since we unpatch Makefile.PL
    before.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Dec 2008 18:02:40 +0100

libbusiness-isbn-data-perl (20081020-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Jose Luis Rivas ]
  * New upstream release
  * Set Standards-Version to 3.8.0 (changes already applied by gregor
  herrmann).
  * Added me as uploader.
  * Refreshed debian/copyright
  * Switched to debhelper v7, updated debian/{rules,compat,control}.

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - remove cdbs and patchutils from Build-Depends
    - remove trailing comma from Depends
    - start short description with lower-case letter
  * debian/copyright: add Upstream-Name field and use stand-alone License
    stanzas.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 12:19:43 -0430

libbusiness-isbn-data-perl (1.17-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467700).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/control: drop -1 revision from build dependency on cdbs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 15:29:54 +0100

libbusiness-isbn-data-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 28 Oct 2007 18:27:00 +0100

libbusiness-isbn-data-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 01_manpage-section.patch accordingly.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add upstream URL to debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 26 Oct 2007 14:45:18 +0200

libbusiness-isbn-data-perl (1.15-1) unstable; urgency=low

  * New upstream release
    + Includes fix for RT#29078: Fix publihser ranges for Greece
  * debian/watch: drop uupdate
  * Added myself to Uploaders
  * Moved fixing man page section into a patch

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 16:27:28 +0300

libbusiness-isbn-data-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 01:40:09 +0200

libbusiness-isbn-data-perl (1.13-1) unstable; urgency=low

  * Initial release. (Closes: #408060: ITP: libbusiness-isbn-data-perl -
    - data pack for Business::ISBN - Debian Bug report logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:23:58 +0100
